月別アーカイブ: 2008年3月

[VS2008] 作成したセットアップの実行時に.NET Framework3.5が必要といわれる

Visual Studio 2008では、プロジェクトのプロパティ画面で対象のプ … 続きを読む

カテゴリー: Tech | コメントをどうぞ